<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="manifest" href="site.webmanifest">
    <link rel="apple-touch-icon" href="icon.png">
    <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/vendor/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/main.css">
    <link rel="stylesheet" href="assets/css/media.css">
</head>

<body>
    
      <div class="container">
        <div class="page-wrapper"></div>
          <div class="row">
          <div class="col-lg-6 col-md-6 col-sm-12">
           
            <div class="countdown-area">
              <!-- <div class="mobile-view">
                <img src="assets/img/ecommerce.png" alt="">
              </div> -->
              <div class="content-area text-left text-light">
                <h1>Coming Soon</h1>
                <p>Our website is currently undergoing scheduled maintenance. We Should be back shortly. Thank you for your patience..</p>
                <div class="text-left" id="timer"></div>
              </div>
            </div>
            
          </div>
          <div class="col-lg-6 col-md-6 col-sm-12">
            <div class="image-container text-right">
              <img src="assets/img/ecommerce.png" alt="">
            </div>
          </div>
          </div>
        </div>
      </div>
    

    <script src="assets/js/vendor/modernizr-3.7.1.min.js"></script>
    <script src="assets/js/vendor/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="assets/js/vendor/bootstrap.min.js"></script>
    <script src="js/plugins.js"></script>
    <script src="assets/js/main.js"></script>
</body>

</html>